*{
font-family: "Trebuchet MS",Verdana, Helvetica, Arial, sans-serif;
color:#FFFFFF;
}
b 
{
font-size: 16px;
font-weight:bold;
color:#FFFFFF;
}
input,textarea
{
font-family: "Trebuchet MS",Verdana, Helvetica, Arial, sans-serif;
color:#FF0000;
}
.Style1 {color: #FF0000}
.menu{
font-family: "Trebuchet MS",Verdana, Helvetica, Arial, sans-serif;
font-size: 14px;
font-weight:bold;
text-align:left;
}
html, body {
font-family: "Trebuchet MS",Verdana, Helvetica, Arial, sans-serif;
margin: 0px;
padding: 0px;
height: 100%
}
h1 {
font-family: "Trebuchet MS",Verdana, Helvetica, Arial, sans-serif;
font-size: 20px;
font-weight:bold;
}
h2 {
font-family: "Trebuchet MS",Verdana, Helvetica, Arial, sans-serif;
font-size: 18px;
font-weight:bold;
color: #FF0000
}
.bandsite{
font-family: "Trebuchet MS",Verdana, Helvetica, Arial, sans-serif;
font-size: 12px;
}
.Band_description{
font-family: "Trebuchet MS",Verdana, Helvetica, Arial, sans-serif;
font-size: 12px;
 text-align:left;
}
.bandimage
{
	margin:5px;
}
#article {
width:80%;
border-top:thin solid #ff0000;
border-bottom:medium solid #ff0000;

}
#foruradios {
width:1160px;
margin-bottom:10px;
margin-top:0px;
margin-left:auto;
margin-right:auto;
}
 #pub {
 float:left;
 width:165px;
 text-align:center;
 background-color:#FFFFFF;
 padding: 0%;
 }
  #site {
 float:left;
 width:992px;	
 padding: 0%;
 }
 #pubhaut {
 clear:both;
font-size: .8em;
padding: 0%;
text-align: left;
color: #CC2616;
margin-bottom: 2px;
height:92px; 
width:990px;
}
#header {
 clear:both;
font-size: .8em;
padding: 0%;
text-align: center;
background: url(images/haut4urnm.png) 0 0;
color: #CC2616;
height:200px; 
width:990px;
margin:0px;
vertical-align:middle;

}
 #content {
background-color:#666666;
width:990px;
margin:0px;
height:100%
}

 #content #col1 {
float:left;
font-size: .9em;
width:590px; 
padding: 0px;
margin:5px;
background-color:#666666;
heigth:100%;
}

 #content #col1 #currentsong{
clear:left;
margin:10px;
align:left;
text-align:left;
width:80%;
 }
  #content #col1 #currentsong .titre {
  font-weight:bold;
  }
  #content #col1 #currentsong .artiste {
  font-weight:bold;
  }
    #content #col1 #currentsong .achat {
	border:0px;
	font-weight:bold;
  }
    #content #col1 #currentsong a {
	border:0px;
  }
 #content #col1 #currentsong #csimg{
  float:left;
  margin-right:10px;
 }
  #content #col1 #histosong{
clear:left;
margin:10px;
text-align:left;
width:80%;
 }
  #content #col1 #histosong .titre {
  font-weight:bold;
  }
  #content #col1 #histosong .artiste {
  font-weight:bold;
  }
    #content #col1 #histosong .achat {
	border:0px;
	font-weight:bold;
  }
    #content #col1 #histosong a {
	border:0px;
  }
 #content #col1 #histosong #csimg{
  float:left;
  margin:10px;
 }
 #content #col2 {

float:left;
font-size: .9em;
width:380px; 
padding: 0px;
margin:5px;
background-color:#333333;
}
#content #col2 #currentsong{
clear:left;
margin:10px;
align:left;
text-align:left;
width:80%;
 }
  #content #col2 #currentsong .titre {
  font-weight:bold;
  }
  #content #col2 #currentsong .artiste {
  font-weight:bold;
  }
    #content #col2 #currentsong .achat {
	border:0px;
	font-weight:bold;
  }
    #content #col2 #currentsong a {
	border:0px;
  }
 #content #col2 #currentsong #csimg{
  float:left;
  margin-right:10px;
 }
